body{
  background-color: $shark;
}

.hero{

  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;



  // 
  // TODO: BG IMAGE PEREDELAT
  // 
  &__bg{
    position: absolute;
    background-color: $shark;
    // background-image: url("/assets/img/hero.png");
    background-image: url("/assets/img/hero-2.png");
    background-repeat: no-repeat;
    background-position: 0 -20% ;
    background-size: cover;
    width: 100%;
    height: 100%;
    filter: blur(0.1rem);
    // z-index: 0;
    &::before{
      content: "";
      display: block;
      width: 100%;
      height: 100%;
      position: absolute;
      background-color: rgba(31, 35, 41, 0.9);
    }
  }
  &__arrow{
    position: relative;
    display: inline-block;
    align-self: center;
    min-width: 2.2rem;
    min-height: 1.4rem;
    margin-bottom: 2rem;
    background-image: url("/assets/icons/arrow-down.png"); 
    background-repeat: no-repeat;
    background-position: center; 
  }
}
.header{
  
  padding-top: 10rem;
  &__menu{
    width: 5rem;
    height: 1.3rem;
    display: block;
    background-image: url("/assets/icons/mebnuv.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
  }
  &__logo{
    display: block;
    width: 20rem;
    height: 4.2rem;
    background-image: url("/assets/icons/Logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }
  &__lang{
    display: flex;
    justify-content: center;
  }
  &__hr{
   margin-top: 6rem;
    border: 0;
    height: 0.1rem;
    background-color: $bright-gray;
    position: relative;
  }
}
.lang{
  &__item{
    margin-right: 1.8rem;
    border: 0.1rem solid $prime;
    background-color: transparent;
    color: $prime;
    font-size: 1.2rem;
    font-family: $primeFont;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    transition: 0.1s ease;
    &--active{
      text-decoration: none;
      background-color: $prime;
      color: $shark;
    }

    &:hover{
      text-decoration: none;
      background-color: $prime;
      color: $shark;
    }
    &:last-child{
      margin-right: 0;
    }
  }  
}


.content{
  &__prices{
    .price{
      &__item{
        display: flex;
        align-items: center;
        margin-bottom: 6rem;
        &:last-child{
          margin-bottom: 0;
        }
      }
      &__section{
        writing-mode: vertical-lr; 
        transform: rotate(180deg);
        font-size: 1.8rem;
        text-transform: uppercase;
      }
      &__value{
        line-height: 1;
        margin-bottom: 0;
        color: #ffffff;
        &-cur{
          font-size: 1.8rem;
          font-weight: 300;
          margin-bottom: 1.6rem;
        }
        &-count{
          font-weight: 600;
          font-size: 3.6rem;
        }
      }
    }   
  }
  &__title{
    font-family: $primeFont;
    &-main{
      font-size: 2.4rem;
      line-height: 1.2;
      text-align: center;
      color: $prime;
    }
    &-desc{
      color: #ffffff;
      font-size: 1.2rem;
      font-weight: 300;
    }
  }
  &__info{
    
    .info{
      &__item{
        display: flex;
        align-items: center;
        margin-bottom: 3.6rem;
        &:nth-child(2){
          margin-bottom: 7rem;
        }
        &:last-child{
          margin-bottom: 0;
        }
      }
      &__icon{
        min-width: 3.1rem;
        min-height: 3.3rem;
        margin-right: 1rem;
        max-width: 3.9rem;
      }
      &__location-text{
        line-height: 1;
        font-size: 1.6rem;
        display: block;
        margin-bottom: .5rem;
      }
      &__location-value{
        line-height: 1;
        font-size: 1.6rem;
        color: #ffffff;
      }
    }
  }
}